@media screen and (min-width: 750px) {
  .hero-image-banner .banner__content--top-left,
  .hero-image-banner .banner__content--top-center,
  .hero-image-banner .banner__content--top-right{margin-top:31px;}
  .hero-image-banner .banner--medium:not(.banner--adapt) {min-height: 514px;}
}

@media screen and (max-width: 749px) {
  .hero-image-banner .banner__content--top-left,
  .hero-image-banner .banner__content--top-center,
  .hero-image-banner .banner__content--top-right{padding-top:30px;padding-bottom:30px;}
  .hero-image-banner .banner--content-align-mobile-top{justify-content:start;margin-top: 40px;}
  .hero-image-banner .banner--content-align-mobile-center{justify-content:center;}
  .hero-image-banner .banner--content-align-mobile-bottom{justify-content:end;margin-bottom: 40px;}
  .hero-image-banner .banner__heading{color:var(--color-foreground);}
/*   .hero-image-banner .banner:after,  */
  .hero-image-banner .banner__media:after{content:none;}
  .hero-image-banner .banner--medium:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {min-height: 245px;}
}